polybori::COrderingTags< dp_asc_tag > Class Template Reference

`#include <COrderingTags.h>`

Inheritance diagram for polybori::COrderingTags< dp_asc_tag >:

## Additional Inherited Members

Public Types inherited from polybori::COrderingTagsBase< dp_asc_tag, invalid_tag, valid_tag, invalid_tag, invalid_tag >
typedef dp_asc_tag | order_tag
typedef invalid_tag | lex_property
typedef invalid_tag | ordered_property
typedef typename invert_tag < invalid_tag >::type | symmetry_property
typedef valid_tag | degorder_property
typedef invalid_tag | blockorder_property
typedef valid_tag | totaldegorder_property
typedef invert_tag < invalid_tag >::type | ascending_property
typedef and_tag< valid_tag, ascending_property >::type | degrevlexorder_property
typedef invalid_tag | descending_property

The documentation for this class was generated from the following file:

- COrderingTags.h